Py ERFA:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- PyERFA v2.0.1.1 »
- erfa Package »
- ir

# ir

erfa.ir()

  Initialize an r-matrix to the identity matrix.

  Returns:
    r double array

  Notes

  Wraps ERFA function `eraIr`. The ERFA documentation is:

      - - - - - -
       e r a I r
      - - - - - -

      Initialize an r-matrix to the identity matrix.

      Returned:
         r       double[3][3]    r-matrix

      This revision:  2021 May 11

      Copyright (C) 2013-2023, NumFOCUS Foundation.
      Derived, with permission, from the SOFA library.  See notes at end of file.